Summary: A low level cryptographic library
Name: nettle
Version: 3.10.1
Release: r0
License: LGPL-3.0-or-later | GPL-2.0-or-later
Group: libs
Packager: Poky Maintainers <poky@lists.yoctoproject.org>
URL: http://www.lysator.liu.se/~nisse/nettle/
Source0: Add-target-to-only-build-tests-not-run-them.patch
Source1: nettle-3.10.1.tar.gz
Source2: run-ptest
Source3: series
Source4: check-header-files-of-openssl-only-if-enable_.patch
BuildRequires: autoconf-native
BuildRequires: automake-native
BuildRequires: gmp
BuildRequires: libtool-cross
BuildRequires: libtool-native
BuildRequires: virtual/aarch64-poky-linux-compilerlibs
BuildRequires: virtual/aarch64-poky-linux-gcc
BuildRequires: virtual/libc
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libgmp.so.10()(64bit)
Requires: libgmp10 >= 6.3.0
Requires: libnettle.so.8()(64bit)
Requires: libnettle.so.8(NETTLE_8)(64bit)
Requires: rtld(GNU_HASH)
Requires(post): ld-linux-aarch64.so.1()(64bit)
Requires(post): ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libgmp.so.10()(64bit)
Requires(post): libgmp10 >= 6.3.0
Requires(post): libnettle.so.8()(64bit)
Requires(post): libnettle.so.8(NETTLE_8)(64bit)
Requires(post): rtld(GNU_HASH)
Provides: libhogweed.so.6()(64bit)
Provides: libhogweed.so.6(HOGWEED_6)(64bit)
Provides: libhogweed.so.6(HOGWEED_INTERNAL_6_10)(64bit)
Provides: libnettle.so.8()(64bit)
Provides: libnettle.so.8(NETTLE_8)(64bit)
Provides: libnettle.so.8(NETTLE_INTERNAL_8_10)(64bit)

%description
It tries to solve a problem of providing a common set of cryptographic
algorithms for higher-level applications by implementing a context-
independent set of cryptographic algorithms

%package -n nettle-src
Summary: A low level cryptographic library - Source files
License: LGPL-3.0-or-later | GPL-2.0-or-later
Group: devel

%description -n nettle-src
It tries to solve a problem of providing a common set of cryptographic
algorithms for higher-level applications by implementing a context-
independent set of cryptographic algorithms  This package contains sources
for debugging purposes.

%package -n nettle-dbg
Summary: A low level cryptographic library - Debugging files
License: LGPL-3.0-or-later | GPL-2.0-or-later
Group: devel
Recommends: glibc-dbg
Recommends: gmp-dbg

%description -n nettle-dbg
It tries to solve a problem of providing a common set of cryptographic
algorithms for higher-level applications by implementing a context-
independent set of cryptographic algorithms  This package contains ELF
symbols and related sources for debugging purposes.

%package -n nettle-ptest
Summary: A low level cryptographic library - Package test files
License: LGPL-3.0-or-later | GPL-2.0-or-later
Group: devel
Requires: /bin/sh
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libgmp.so.10()(64bit)
Requires: libgmp10 >= 6.3.0
Requires: libhogweed.so.6()(64bit)
Requires: libhogweed.so.6(HOGWEED_6)(64bit)
Requires: libhogweed.so.6(HOGWEED_INTERNAL_6_10)(64bit)
Requires: libnettle.so.8()(64bit)
Requires: libnettle.so.8(NETTLE_8)(64bit)
Requires: libnettle.so.8(NETTLE_INTERNAL_8_10)(64bit)
Requires: nettle >= 3.10.1
Requires: nettle-bin
Requires: rtld(GNU_HASH)
Recommends: ptest-runner

%description -n nettle-ptest
It tries to solve a problem of providing a common set of cryptographic
algorithms for higher-level applications by implementing a context-
independent set of cryptographic algorithms  This package contains a test
directory /usr/lib/nettle/ptest for package test purposes.

%package -n nettle-staticdev
Summary: A low level cryptographic library - Development files (Static Libraries)
License: LGPL-3.0-or-later | GPL-2.0-or-later
Group: devel
Requires: nettle-dev = 3.10.1-r0

%description -n nettle-staticdev
It tries to solve a problem of providing a common set of cryptographic
algorithms for higher-level applications by implementing a context-
independent set of cryptographic algorithms  This package contains static
libraries for software development.

%package -n nettle-dev
Summary: A low level cryptographic library - Development files
License: LGPL-3.0-or-later | GPL-2.0-or-later
Group: devel
Requires: nettle
Recommends: glibc-dev
Recommends: gmp-dev
Recommends: nettle = 3.10.1-r0
Recommends: nettle-bin-dev

%description -n nettle-dev
It tries to solve a problem of providing a common set of cryptographic
algorithms for higher-level applications by implementing a context-
independent set of cryptographic algorithms  This package contains symbolic
links, header files, and related items necessary for software development.

%package -n nettle-doc
Summary: A low level cryptographic library - Documentation files
License: LGPL-3.0-or-later | GPL-2.0-or-later
Group: doc

%description -n nettle-doc
It tries to solve a problem of providing a common set of cryptographic
algorithms for higher-level applications by implementing a context-
independent set of cryptographic algorithms  This package contains
documentation.

%package -n nettle-locale
Summary: A low level cryptographic library
License: LGPL-3.0-or-later | GPL-2.0-or-later
Group: libs

%description -n nettle-locale
It tries to solve a problem of providing a common set of cryptographic
algorithms for higher-level applications by implementing a context-
independent set of cryptographic algorithms

%package -n nettle-bin
Summary: A low level cryptographic library
License: LGPL-3.0-or-later | GPL-2.0-or-later
Group: libs
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libgmp.so.10()(64bit)
Requires: libgmp10 >= 6.3.0
Requires: libhogweed.so.6()(64bit)
Requires: libhogweed.so.6(HOGWEED_6)(64bit)
Requires: libnettle.so.8()(64bit)
Requires: libnettle.so.8(NETTLE_8)(64bit)
Requires: nettle >= 3.10.1
Requires: rtld(GNU_HASH)

%description -n nettle-bin
It tries to solve a problem of providing a common set of cryptographic
algorithms for higher-level applications by implementing a context-
independent set of cryptographic algorithms

%post
# nettle - postinst
#!/bin/sh
set -e
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(777,root,root) "/usr/lib/libhogweed.so.6"
%attr(644,root,root) "/usr/lib/libnettle.so.8.10"
%attr(644,root,root) "/usr/lib/libhogweed.so.6.10"
%attr(777,root,root) "/usr/lib/libnettle.so.8"

%files -n nettle-src
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/src"
%attr(755,root,root) %dir "/usr/src/debug"
%attr(755,root,root) %dir "/usr/src/debug/nettle"
%attr(755,root,root) %dir "/usr/src/debug/nettle/3.10.1"
%attr(755,root,root) %dir "/usr/src/debug/nettle/3.10.1/testsuite"
%attr(755,root,root) %dir "/usr/src/debug/nettle/3.10.1/tools"
%attr(755,root,root) %dir "/usr/src/debug/nettle/3.10.1/examples"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes192-decrypt-2.s"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/dsa-keygen.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/dsa-sign.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/getopt1.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/arcfour.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/twofish-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha3-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/balloon.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/md4-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/der-iterator.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/balloon-sha256.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-secp224r1.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pss.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/buffer.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha2.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/eddsa-compress.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-scalar.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha384-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sm3-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha3-224.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/desCode.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/arctwo.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-md5-sign-tr.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pkcs1-rsa-digest.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/base64-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/twofish.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ccm.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hkdf.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/umac-poly128.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gostdsa.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-add-th.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/des3.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecdsa-keygen.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/salsa20-set-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/camellia256-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ripemd160-compress.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-curve.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/umac-nh-n.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-pp1-redc.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pkcs1.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/twofish.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha256-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha3.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-mul-m.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/macros.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/eddsa.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/keymap.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cmac-aes128.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ccm.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/base64url-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sm3.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/camellia128-crypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/camellia.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/salsa20-crypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes128-encrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-sec-compute-root.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/md2.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/siv-gcm.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cmac-aes128-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-pss-sha512-sign-tr.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha3-256-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/dsa-gen-params.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes256-decrypt-2.s"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-secp384r1.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pbkdf2.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/config.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/umac.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/dsa.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha3-512.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/serpent-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-mul-g.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pkcs1.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sm4-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/dsa-hash.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/realloc.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/getopt_int.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-md5-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pss.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha3-384-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-sha512-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/drbg-ctr-aes256.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/chacha-4core.s"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-random.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-sha256-sign-tr.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cbc.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/knuth-lfib.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes128-set-decrypt-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/dsa-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha3-512-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-sha1-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/poly1305-aes.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/yarrow256.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-sign.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ed25519-sha512-sign.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pkcs1-rsa-sha512.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-sha384-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/eax-aes128-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/write-be32.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-dup-eh.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/shake256.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cmac-aes256-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha3-256.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-pkcs1-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha1-compress.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/siv-ghash-update.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/oaep.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/salsa20-256-set-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pgp.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/oaep.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/balloon-sha1.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/base16-encode.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ocb-aes128.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-mod-arith.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-sha384.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ghash-update-2.s"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-sha512.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ripemd160.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-sign-tr.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pbkdf2.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes256-set-encrypt-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pkcs1-rsa-md5.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-sha1.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/balloon-sha384.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/blowfish-bcrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ccm-aes192.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha256-compress-n-2.s"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-size.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/chacha-poly1305.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes256-encrypt-2.s"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-secp521r1.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/umac-set-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/streebog.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pkcs1-decrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-dup-jj.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/serpent-set-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/siv-gcm.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ctr16.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cfb.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/non-nettle.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha1.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/md2-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-encrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-mod.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/eddsa-pubkey.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cast128.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/md5-compat.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/bignum-random-prime.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/memops.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/curve25519-mul-g.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa2openpgp.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/dsa-compat.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/arcfour.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes128-decrypt-2.s"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/eddsa-expand.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pkcs1-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-add-jjj.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gcm-camellia256-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/eax.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes256-decrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ctr.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pss-mgf1.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha1.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes128-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-sha256-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-mul-g-eh.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/memxor.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ccm-aes256.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/salsa20-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes-decrypt-internal.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/nettle-meta-ciphers.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha256-compress-n.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes-set-decrypt-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/siv-cmac-aes128.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gcm.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/nettle-meta-macs.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/non-nettle.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ocb.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-mod-inv.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-sha1-sign-tr.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/streebog-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-secp224r1.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes-decrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/dsa-sha1-sign.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-secp256r1.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/serpent-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/md-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ctr-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/dsa-sha256-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cbc-aes192-encrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-secp521r1.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha3-224-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cmac-aes256.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gosthash94.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/write-le64.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pss-mgf1.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-pss-sha256-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/salsa20-set-nonce.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pkcs1-rsa-sha1.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-streebog-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/write-le32.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gcm-aes256.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/md5.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes192-encrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-ecdsa-sign.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-md5.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hogweed-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/chacha-set-nonce.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/salsa20-128-set-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha1-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gostdsa-vko.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sm4.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/md5.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/der2dsa.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/nettle-meta-armors.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-mul-a-eh.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sexp-transport.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gcm-aes.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-nonsec-add-jjj.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pbkdf2-hmac-sha384.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ed448-shake256-pubkey.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ghash-update.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/nist-keywrap.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/des.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gmp-glue.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gcm-aes192-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-add-thh.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-gostdsa-sign.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ed448-shake256-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/umac96.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/poly1305-update.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/siv-cmac.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hkdf.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sexp2bignum.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/arctwo-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-gosthash94-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha512.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/chacha-crypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/umac-nh.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/chacha-core-internal.s"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/fat-setup.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-sha512-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-sha1-sign.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/camellia192-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sexp2dsa.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/nettle-write.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/blowfish.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/yarrow.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha512-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecdsa-sign.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/curve448-eh-to-x.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/base16-decode.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gcm-aes128.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gostdsa-sign.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/base64.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/serpent.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/base64url-encode.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-sha256-sign.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/buffer-init.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/camellia256-set-decrypt-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/md4.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/siv-cmac.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-gost-gc512a.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/fat-arm64.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/siv-gcm-aes256.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/memeql-sec.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gosthash94-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/chacha-set-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes128-decrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ed25519-sha512.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gcm-camellia128-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/eddsa-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/base16.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-pss-sha256-sign-tr.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-curve25519.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-secp256r1.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cast128_sboxes.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-pkcs1-sign.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cbc-aes256-encrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha2-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gostdsa-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/poly1305.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/nist-keywrap.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/camellia128-set-decrypt-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/md2.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gcm-sm4-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/version.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-add-jja.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/xts.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/poly1305-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ripemd160-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-md5-sign.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pkcs1-encrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-decrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-sm3.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gcm-aes128-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ctr.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-gost-gc256b.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pbkdf2-hmac-gosthash94.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-point.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha3-permute.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/siv-cmac-aes256.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/arctwo.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ghash-set-key-2.s"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pbkdf2-hmac-sha256.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/umac-l3.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/buffer.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sexp-format.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-sha1-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/serpent-decrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gcm-camellia128.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/dsa-compat-keygen.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gost28147-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pgp-encode.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cmac-des3-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-sm3-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ed448-shake256-sign.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/nettle-types.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gcm-aes256-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ed25519-sha512-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/chacha-poly1305-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-secp192r1.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-ecdsa-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-ripemd160.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/streebog.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/yarrow_key_event.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gost28147.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rotors.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pkcs1-rsa-sha256.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-sha256-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/bswap-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/md4.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/nettle-meta.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gcm-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/camellia128-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-secp192r1.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/getopt.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/camellia128-set-encrypt-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa2sexp.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/umac-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ed25519-sha512-pubkey.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes256-encrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sexp.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cmac.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/camellia256-set-encrypt-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-sha256.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/camellia256-crypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/salsa20r12-crypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-point-mul-g.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes-decrypt-table.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-pss-sha512-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cmac64.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes192-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-add-ehh.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/umac64.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/chacha-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/chacha.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-curve448.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-curve448.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-sha224.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sexp2rsa.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes192-decrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/balloon-sha512.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/block-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gcm-camellia256.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-sha512-sign-tr.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ripemd160.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pbkdf2-hmac-sha1.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/bignum.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gcm-aes192.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/chacha-2core.s"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/camellia-invert-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/dsa-compat.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cbc.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/curve448-mul.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/memxor.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/curve448.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/drbg-ctr.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/md5-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha256.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/nettle-lookup-hash.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes128-encrypt-2.s"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha3-384.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/realloc.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/eax.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/blowfish.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/memxor3.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/curve25519-mul.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-secp384r1.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-streebog.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha3-shake.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-gostdsa-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/camellia-crypt-internal.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/salsa20-crypt-internal.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gosthash94.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/umac-l2.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-oaep-encrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/siv-ghash-set-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha512-compress.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha512-224-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cnd-memcpy.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cast128.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gcm.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/eddsa-decompress.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecdsa.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ripemd160-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/camellia-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sec-sub-1.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/memxor-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/xts-aes128.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gcm-sm4.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes256-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-decrypt-tr.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecdsa-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes256-set-decrypt-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cmac-des3.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sm4.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes192-set-decrypt-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes-set-encrypt-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha1-compress-2.s"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sexp-transport-format.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/umac32.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ghash-set-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes-encrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-add-eh.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/dsa-sha1-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/der2rsa.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/eddsa-sign.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/camellia-absorb.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-j-to-a.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes128-set-encrypt-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/dsa.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/dsa-sha256-sign.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-pkcs1-sign-tr.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pkcs1-sec-decrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/base64-decode.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/nettle-meta-hashes.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes-invert-internal.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes192-set-encrypt-key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ghash-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/blowfish-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-sha224-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ccm-aes128.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes192-encrypt-2.s"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-pm1-redc.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/des.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-dup-th.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/asn1.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cfb.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cmac.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-gost-gc512a.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-ripemd160-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/eax-aes128.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sm3.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/nettle-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-gost-gc256b.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cbc-aes128-encrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/curve448-mul-g.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/serpent-encrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha512-256-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/base16-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-curve25519.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sexp.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cnd-copy.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-eh-to-a.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/md5-compat.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha224-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes-encrypt-internal.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/poly1305-internal.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-oaep-decrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/xts-aes256.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/siv-gcm-aes128.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/curve25519-eh-to-x.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/bignum-random.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/umac-poly64.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/dsa2sexp.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-blind.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes-set-key-internal.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/salsa20.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/eddsa-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/chacha-poly1305.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-md5-verify.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ed448-shake256.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ocb.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/curve25519.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sec-add-1.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/version.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/hmac-gosthash94.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/salsa20-core-internal.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/base64-encode.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/gmp-glue.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/knuth-lfib.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/cast128-meta.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/eddsa-hash.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/nettle-meta-aeads.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/camellia-table.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-point-mul.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/shake128.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/bignum.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/aes-encrypt-table.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-mul-a.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/dsa-internal.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/pbkdf2-hmac-sha512.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-sec-decrypt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-keygen.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/rsa-sha512-sign.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/ecc-a-to-j.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/balloon.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/getopt.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/xts.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/base64url-decode.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/umac128.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/sha3.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/eddsa-compress-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sha1-huge-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/pkcs1-sec-decrypt-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/eddsa-verify-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/yarrow-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sexp-format-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/base64-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ecc-add-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/cnd-memcpy-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ed25519-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ecc-mod-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/shake128-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/rsa-sign-tr-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/dsa-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/xts-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/siv-cmac-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ecc-mul-a-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ecdh-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/memeql-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/bcrypt-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/arcfour-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/hkdf-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/siv-gcm-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/md5-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/pbkdf2-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/gostdsa-vko-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/memxor-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ecdsa-sign-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ed448-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/dlopen-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/gostdsa-verify-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/gostdsa-keygen-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sha256-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ccm-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sha3-512-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/md4-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/hmac-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/shake256-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/cbc-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/salsa20-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/buffer-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/version-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sha512-256-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ocb-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/random-prime-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/cxx-test.cxx"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/chacha-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/aes-keywrap-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/md5-compat-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/chacha-poly1305-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/blowfish-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/gostdsa-sign-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ecc-modinv-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ripemd160-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sm3-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/meta-cipher-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/twofish-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sha3-permute-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/rsa-compute-root-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/arctwo-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/rsa-oaep-encrypt-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/gosthash94-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/gcm-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ecc-mod-arith-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ecc-sqrt-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/pss-mgf1-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/cfb-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sha3-384-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sha1-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/poly1305-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/rsa2sexp-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sha224-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ecc-mul-g-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/rsa-sec-decrypt-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/base16-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/balloon-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sha512-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/md2-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/meta-armor-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/rsa-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ctr-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sha3-256-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/streebog-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/drbg-ctr-aes256-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sm4-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sha512-224-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ecc-redc-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ecc-dup-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/cmac-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/cast128-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/eax-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/knuth-lfib-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/eddsa-sign-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sexp2rsa-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/meta-aead-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/meta-mac-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/bignum-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sexp-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/pss-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ecdsa-verify-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/curve448-dh-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/ecdsa-keygen-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sha3-224-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/testutils.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/meta-hash-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/aes-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/dsa-keygen-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/rsa-keygen-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/umac-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/rsa-encrypt-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/serpent-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/testutils.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/pkcs1-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/des-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/rsa-pss-sign-tr-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/camellia-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/x86-ibt-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/des3-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/sha384-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/testsuite/curve25519-dh-test.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/tools/output.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/tools/misc.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/tools/pkcs1-conv.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/tools/output.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/tools/input.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/tools/sexp-conv.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/tools/nettle-pbkdf2.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/tools/misc.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/tools/parse.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/tools/parse.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/tools/input.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/tools/nettle-hash.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/tools/nettle-lfib-stream.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/examples/read_rsa_key.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/examples/rsa-sign.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/examples/io.c"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/examples/io.h"
%attr(644,root,root) "/usr/src/debug/nettle/3.10.1/examples/rsa-verify.c"

%files -n nettle-dbg
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) %dir "/usr/lib/.debug"
%attr(755,root,root) %dir "/usr/lib/nettle"
%attr(755,root,root) "/usr/lib/.debug/libnettle.so.8.10"
%attr(755,root,root) "/usr/lib/.debug/libhogweed.so.6.10"
%attr(755,root,root) %dir "/usr/lib/nettle/ptest"
%attr(755,root,root) %dir "/usr/lib/nettle/ptest/testsuite"
%attr(755,root,root) %dir "/usr/lib/nettle/ptest/testsuite/.debug"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ed25519-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/eddsa-compress-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ecc-mod-arith-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/version-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/drbg-ctr-aes256-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/meta-cipher-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/cfb-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/cnd-memcpy-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/shake128-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/dsa-keygen-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/random-prime-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/serpent-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/rsa-sec-decrypt-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/shake256-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sexp2rsa-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/gosthash94-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ctr-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/rsa-verify"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/gostdsa-vko-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ecc-sqrt-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ocb-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ecc-add-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/rsa-keygen-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/gostdsa-sign-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sha3-224-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/pkcs1-sec-decrypt-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/bignum-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sm4-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sha1-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ecdsa-verify-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/arctwo-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ecc-mod-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/chacha-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/salsa20-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/blowfish-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/hkdf-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/eddsa-sign-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/gostdsa-verify-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/hmac-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/balloon-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/dsa-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/des3-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sha3-256-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/cmac-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ecc-mul-a-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/arcfour-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/buffer-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/des-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ecdsa-keygen-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/knuth-lfib-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/poly1305-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/rsa-compute-root-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/curve448-dh-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/pss-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/md5-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/x86-ibt-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sha512-256-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sha384-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/aes-keywrap-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/rsa-sign-tr-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/umac-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/siv-cmac-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/meta-aead-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ccm-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/siv-gcm-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/twofish-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sha3-384-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/eddsa-verify-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/aes-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/eax-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sha1-huge-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/rsa-sign"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/gcm-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sm3-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/cbc-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ecc-dup-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sha512-224-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ecdh-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ecc-redc-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/curve25519-dh-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/meta-hash-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/pkcs1-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/rsa-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/meta-armor-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/rsa-pss-sign-tr-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ecc-modinv-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sha3-permute-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ecc-mul-g-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/pss-mgf1-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/yarrow-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/rsa2sexp-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ripemd160-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/streebog-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sexp-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/memxor-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/md5-compat-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/camellia-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/chacha-poly1305-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/memeql-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/base16-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sha3-512-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/cast128-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sexp-format-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/meta-mac-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/rsa-oaep-encrypt-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/md2-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/xts-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/bcrypt-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/base64-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/rsa-encrypt-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sha256-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/dlopen-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sha512-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/pbkdf2-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ecdsa-sign-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/gostdsa-keygen-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/md4-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/cxx-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/ed448-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/.debug/sha224-test"
%attr(755,root,root) %dir "/usr/bin/.debug"
%attr(755,root,root) "/usr/bin/.debug/nettle-pbkdf2"
%attr(755,root,root) "/usr/bin/.debug/nettle-hash"
%attr(755,root,root) "/usr/bin/.debug/pkcs1-conv"
%attr(755,root,root) "/usr/bin/.debug/nettle-lfib-stream"
%attr(755,root,root) "/usr/bin/.debug/sexp-conv"

%files -n nettle-ptest
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/nettle"
%attr(755,root,root) %dir "/usr/lib/nettle/ptest"
%attr(755,root,root) %dir "/usr/lib/nettle/ptest/testsuite"
%attr(755,root,root) "/usr/lib/nettle/ptest/run-ptest"
%attr(777,root,root) "/usr/lib/nettle/ptest/libnettle.so"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ed25519-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/eddsa-compress-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ecc-mod-arith-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/version-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/drbg-ctr-aes256-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/meta-cipher-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/cfb-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/cnd-memcpy-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/shake128-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/dsa-keygen-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/random-prime-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/serpent-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/rsa-sec-decrypt-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/shake256-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sexp2rsa-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/gosthash94-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sc-rsa-sec-decrypt-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ctr-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/rsa-verify"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/gostdsa-vko-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ecc-sqrt-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ocb-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ecc-add-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/rsa-keygen-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/gostdsa-sign-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sc-valgrind.sh"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sha3-224-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/pkcs1-sec-decrypt-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/bignum-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sm4-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sha1-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sc-curve25519-dh-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ecdsa-verify-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/arctwo-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ecc-mod-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/chacha-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/salsa20-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/blowfish-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/hkdf-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/eddsa-sign-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/gostdsa-verify-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/hmac-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/balloon-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/dsa-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/des3-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sha3-256-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/cmac-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/gold-bug.txt"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sc-ed25519-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ecc-mul-a-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/arcfour-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/buffer-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/des-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ecdsa-keygen-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/knuth-lfib-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/poly1305-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/rsa-compute-root-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/curve448-dh-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/pss-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/md5-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/x86-ibt-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sha512-256-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sha384-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/aes-keywrap-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/rsa-sign-tr-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/umac-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/siv-cmac-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/meta-aead-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ccm-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sc-memeql-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/siv-gcm-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/twofish-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sha3-384-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/eddsa-verify-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/aes-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/eax-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sha1-huge-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/rsa-sign"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/gcm-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sm3-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sc-pkcs1-sec-decrypt-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/cbc-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ecc-dup-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sha512-224-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ecdh-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ecc-redc-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/curve25519-dh-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/meta-hash-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/pkcs1-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/rsa-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/meta-armor-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/rsa-pss-sign-tr-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ecc-modinv-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sha3-permute-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ecc-mul-g-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/pss-mgf1-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/yarrow-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sc-curve448-dh-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/rsa2sexp-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ripemd160-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/streebog-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sexp-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/memxor-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/md5-compat-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/camellia-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/chacha-poly1305-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/memeql-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/base16-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sha3-512-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sc-cnd-memcpy-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/cast128-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sexp-format-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sc-ed448-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/meta-mac-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/rsa-oaep-encrypt-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sc-gcm-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/md2-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sc-rsa-oaep-encrypt-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/xts-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/bcrypt-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/base64-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/rsa-encrypt-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sha256-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sc-ecdsa-sign-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/dlopen-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/symbols-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sha512-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/pbkdf2-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ecdsa-sign-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/gostdsa-keygen-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/md4-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/cxx-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/ed448-test"
%attr(755,root,root) "/usr/lib/nettle/ptest/testsuite/sha224-test"

%files -n nettle-dev
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/include"
%attr(755,root,root) %dir "/usr/lib/pkgconfig"
%attr(777,root,root) "/usr/lib/libhogweed.so"
%attr(777,root,root) "/usr/lib/libnettle.so"
%attr(644,root,root) "/usr/lib/pkgconfig/hogweed.pc"
%attr(644,root,root) "/usr/lib/pkgconfig/nettle.pc"
%attr(755,root,root) %dir "/usr/include/nettle"
%attr(644,root,root) "/usr/include/nettle/balloon.h"
%attr(644,root,root) "/usr/include/nettle/sha2.h"
%attr(644,root,root) "/usr/include/nettle/arctwo.h"
%attr(644,root,root) "/usr/include/nettle/twofish.h"
%attr(644,root,root) "/usr/include/nettle/ccm.h"
%attr(644,root,root) "/usr/include/nettle/rsa.h"
%attr(644,root,root) "/usr/include/nettle/gostdsa.h"
%attr(644,root,root) "/usr/include/nettle/ecc-curve.h"
%attr(644,root,root) "/usr/include/nettle/pkcs1.h"
%attr(644,root,root) "/usr/include/nettle/macros.h"
%attr(644,root,root) "/usr/include/nettle/eddsa.h"
%attr(644,root,root) "/usr/include/nettle/sm3.h"
%attr(644,root,root) "/usr/include/nettle/camellia.h"
%attr(644,root,root) "/usr/include/nettle/md2.h"
%attr(644,root,root) "/usr/include/nettle/pbkdf2.h"
%attr(644,root,root) "/usr/include/nettle/umac.h"
%attr(644,root,root) "/usr/include/nettle/dsa.h"
%attr(644,root,root) "/usr/include/nettle/realloc.h"
%attr(644,root,root) "/usr/include/nettle/pss.h"
%attr(644,root,root) "/usr/include/nettle/cbc.h"
%attr(644,root,root) "/usr/include/nettle/knuth-lfib.h"
%attr(644,root,root) "/usr/include/nettle/pgp.h"
%attr(644,root,root) "/usr/include/nettle/aes.h"
%attr(644,root,root) "/usr/include/nettle/streebog.h"
%attr(644,root,root) "/usr/include/nettle/siv-gcm.h"
%attr(644,root,root) "/usr/include/nettle/cfb.h"
%attr(644,root,root) "/usr/include/nettle/cast128.h"
%attr(644,root,root) "/usr/include/nettle/md5-compat.h"
%attr(644,root,root) "/usr/include/nettle/memops.h"
%attr(644,root,root) "/usr/include/nettle/dsa-compat.h"
%attr(644,root,root) "/usr/include/nettle/arcfour.h"
%attr(644,root,root) "/usr/include/nettle/eax.h"
%attr(644,root,root) "/usr/include/nettle/pss-mgf1.h"
%attr(644,root,root) "/usr/include/nettle/sha1.h"
%attr(644,root,root) "/usr/include/nettle/hmac.h"
%attr(644,root,root) "/usr/include/nettle/gcm.h"
%attr(644,root,root) "/usr/include/nettle/gosthash94.h"
%attr(644,root,root) "/usr/include/nettle/md5.h"
%attr(644,root,root) "/usr/include/nettle/sm4.h"
%attr(644,root,root) "/usr/include/nettle/nist-keywrap.h"
%attr(644,root,root) "/usr/include/nettle/siv-cmac.h"
%attr(644,root,root) "/usr/include/nettle/hkdf.h"
%attr(644,root,root) "/usr/include/nettle/sha.h"
%attr(644,root,root) "/usr/include/nettle/blowfish.h"
%attr(644,root,root) "/usr/include/nettle/yarrow.h"
%attr(644,root,root) "/usr/include/nettle/base64.h"
%attr(644,root,root) "/usr/include/nettle/serpent.h"
%attr(644,root,root) "/usr/include/nettle/base16.h"
%attr(644,root,root) "/usr/include/nettle/poly1305.h"
%attr(644,root,root) "/usr/include/nettle/xts.h"
%attr(644,root,root) "/usr/include/nettle/ctr.h"
%attr(644,root,root) "/usr/include/nettle/buffer.h"
%attr(644,root,root) "/usr/include/nettle/nettle-types.h"
%attr(644,root,root) "/usr/include/nettle/md4.h"
%attr(644,root,root) "/usr/include/nettle/nettle-meta.h"
%attr(644,root,root) "/usr/include/nettle/sexp.h"
%attr(644,root,root) "/usr/include/nettle/cmac.h"
%attr(644,root,root) "/usr/include/nettle/chacha.h"
%attr(644,root,root) "/usr/include/nettle/ripemd160.h"
%attr(644,root,root) "/usr/include/nettle/bignum.h"
%attr(644,root,root) "/usr/include/nettle/memxor.h"
%attr(644,root,root) "/usr/include/nettle/curve448.h"
%attr(644,root,root) "/usr/include/nettle/drbg-ctr.h"
%attr(644,root,root) "/usr/include/nettle/ecdsa.h"
%attr(644,root,root) "/usr/include/nettle/version-64.h"
%attr(644,root,root) "/usr/include/nettle/des.h"
%attr(644,root,root) "/usr/include/nettle/ecc.h"
%attr(644,root,root) "/usr/include/nettle/asn1.h"
%attr(644,root,root) "/usr/include/nettle/salsa20.h"
%attr(644,root,root) "/usr/include/nettle/chacha-poly1305.h"
%attr(644,root,root) "/usr/include/nettle/ocb.h"
%attr(644,root,root) "/usr/include/nettle/curve25519.h"
%attr(644,root,root) "/usr/include/nettle/version.h"
%attr(644,root,root) "/usr/include/nettle/sha3.h"

%files -n nettle-doc
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/info"
%attr(644,root,root) "/usr/share/info/nettle.info"

%files -n nettle-bin
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/nettle-pbkdf2"
%attr(755,root,root) "/usr/bin/nettle-hash"
%attr(755,root,root) "/usr/bin/pkcs1-conv"
%attr(755,root,root) "/usr/bin/nettle-lfib-stream"
%attr(755,root,root) "/usr/bin/sexp-conv"

%%prep
echo "include logs and patches, Please check them in SOURCES"

